<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13196" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="JQi-Nz-IhI">
    <device id="retina4_0" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13173"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="1AF-F2-JPg">
            <objects>
                <navigationController id="JQi-Nz-IhI" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="kOu-83-Hpx">
                        <rect key="frame" x="0.0" y="20" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="x17-22-649" kind="relationship" relationship="rootViewController" id="4dR-jq-G23"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="gHY-ek-24A" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-2617" y="-79"/>
        </scene>
        <!--Mon Quartier-->
        <scene sceneID="6n5-fd-cKR">
            <objects>
                <viewController id="x17-22-649" customClass="ShowDistrictViewController" customModule="MyVillage" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y6v-hT-18g"/>
                        <viewControllerLayoutGuide type="bottom" id="avG-pk-RsC"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="M1g-L9-b1R">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="show-district-logo" translatesAutoresizingMaskIntoConstraints="NO" id="GfA-Cm-qCl">
                                <rect key="frame" x="40" y="74" width="240" height="100"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="240" id="wUp-sg-nMo"/>
                                </constraints>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZCc-Ot-JwB">
                                <rect key="frame" x="40" y="179" width="240" height="2"/>
                                <color key="backgroundColor" red="0.4392156862745098" green="0.70196078431372544" blue="0.81960784313725488" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="240" id="JbJ-Vr-jaG"/>
                                    <constraint firstAttribute="height" constant="2" id="o84-xz-Uad"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tous les voisins à proximité :" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nyb-y5-ahl">
                                <rect key="frame" x="15" y="191" width="290" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.4392156862745098" green="0.70196078431372544" blue="0.81960784313725488" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JPS-5h-g2q">
                                <rect key="frame" x="0.0" y="508" width="320" height="60"/>
                                <color key="backgroundColor" red="0.44098567962646484" green="0.70053684711456299" blue="0.81767082214355469" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="hfL-ti-vWy"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                <state key="normal" title="Button">
                                    <color key="titleColor" red="0.99989169836044312" green="1" blue="0.99988096952438354" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <connections>
                                    <action selector="switchView:" destination="x17-22-649" eventType="touchUpInside" id="gsJ-1Y-MKG"/>
                                </connections>
                            </button>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2Yz-Yy-PQX">
                                <rect key="frame" x="0.0" y="222" width="320" height="286"/>
                                <subviews>
                                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="1JW-V3-qlu">
                                        <rect key="frame" x="-320" y="0.0" width="640" height="330"/>
                                        <subviews>
                                            <mapView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" mapType="standard" translatesAutoresizingMaskIntoConstraints="NO" id="OUl-M8-dca">
                                                <rect key="frame" x="0.0" y="0.0" width="320" height="286"/>
                                            </mapView>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="59S-uC-CcN">
                                                <rect key="frame" x="320" y="0.0" width="320" height="286"/>
                                                <subviews>
                                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="65" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="ubK-Te-WDW">
                                                        <rect key="frame" x="10" y="0.0" width="300" height="286"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                        <prototypes>
                                                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="65" id="nF3-cf-Znu">
                                                                <rect key="frame" x="0.0" y="28" width="300" height="65"/>
                                                                <autoresizingMask key="autoresizingMask"/>
                                                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="nF3-cf-Znu" id="3Xi-ie-yyP">
                                                                    <rect key="frame" x="0.0" y="0.0" width="300" height="64.5"/>
                                                                    <autoresizingMask key="autoresizingMask"/>
                                                                    <subviews>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="famille" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fih-CO-2j7">
                                                                            <rect key="frame" x="5" y="5" width="45" height="17"/>
                                                                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                                                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="0.7108839897260274" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="name" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pNT-2Q-dwQ">
                                                                            <rect key="frame" x="52.5" y="5" width="37" height="17"/>
                                                                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                                                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="0.7108839897260274" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rue du foyer" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JPW-eo-jRw">
                                                                            <rect key="frame" x="5" y="25" width="71.5" height="14.5"/>
                                                                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="0.7108839897260274" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Code postal" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KjD-uW-raj">
                                                                            <rect key="frame" x="5" y="42.5" width="68" height="14.5"/>
                                                                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="0.7108839897260274" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tpl-IX-zj5">
                                                                            <rect key="frame" x="5" y="62" width="290" height="1"/>
                                                                            <color key="backgroundColor" red="0.4392156862745098" green="0.70196078431372544" blue="0.81960784313725488" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="height" constant="1" id="JHt-3Q-yib"/>
                                                                            </constraints>
                                                                        </view>
                                                                    </subviews>
                                                                    <constraints>
                                                                        <constraint firstItem="KjD-uW-raj" firstAttribute="leading" secondItem="3Xi-ie-yyP" secondAttribute="leading" constant="5" id="H6X-D4-GMp"/>
                                                                        <constraint firstItem="pNT-2Q-dwQ" firstAttribute="leading" secondItem="fih-CO-2j7" secondAttribute="trailing" constant="3" id="Hpv-Yb-jlX"/>
                                                                        <constraint firstAttribute="trailing" secondItem="tpl-IX-zj5" secondAttribute="trailing" constant="5" id="QbI-Hk-gYQ"/>
                                                                        <constraint firstItem="pNT-2Q-dwQ" firstAttribute="centerY" secondItem="fih-CO-2j7" secondAttribute="centerY" id="SGQ-v0-Aw4"/>
                                                                        <constraint firstItem="KjD-uW-raj" firstAttribute="top" secondItem="JPW-eo-jRw" secondAttribute="bottom" constant="3" id="Yxa-1O-po1"/>
                                                                        <constraint firstItem="tpl-IX-zj5" firstAttribute="leading" secondItem="3Xi-ie-yyP" secondAttribute="leading" constant="5" id="jsK-0d-Nse"/>
                                                                        <constraint firstItem="fih-CO-2j7" firstAttribute="top" secondItem="3Xi-ie-yyP" secondAttribute="top" constant="5" id="k2d-lI-JHi"/>
                                                                        <constraint firstItem="JPW-eo-jRw" firstAttribute="leading" secondItem="3Xi-ie-yyP" secondAttribute="leading" constant="5" id="kVW-5m-kB6"/>
                                                                        <constraint firstItem="fih-CO-2j7" firstAttribute="leading" secondItem="3Xi-ie-yyP" secondAttribute="leading" constant="5" id="mth-xt-xDD"/>
                                                                        <constraint firstItem="tpl-IX-zj5" firstAttribute="top" secondItem="KjD-uW-raj" secondAttribute="bottom" constant="5" id="sRt-r5-497"/>
                                                                        <constraint firstItem="JPW-eo-jRw" firstAttribute="top" secondItem="fih-CO-2j7" secondAttribute="bottom" constant="3" id="sVr-u7-OsG"/>
                                                                    </constraints>
                                                                </tableViewCellContentView>
                                                            </tableViewCell>
                                                        </prototypes>
                                                    </tableView>
                                                </subviews>
                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="ubK-Te-WDW" secondAttribute="bottom" id="ASt-qp-0JA"/>
                                                    <constraint firstAttribute="trailing" secondItem="ubK-Te-WDW" secondAttribute="trailing" constant="10" id="CQh-6S-PTn"/>
                                                    <constraint firstItem="ubK-Te-WDW" firstAttribute="leading" secondItem="59S-uC-CcN" secondAttribute="leading" constant="10" id="T6n-0F-gbC"/>
                                                    <constraint firstItem="ubK-Te-WDW" firstAttribute="top" secondItem="59S-uC-CcN" secondAttribute="top" id="kNd-jL-Zjb"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <constraints>
                                            <constraint firstItem="OUl-M8-dca" firstAttribute="leading" secondItem="1JW-V3-qlu" secondAttribute="leading" id="4zv-41-5Vy"/>
                                            <constraint firstAttribute="trailing" secondItem="59S-uC-CcN" secondAttribute="trailing" id="CVW-14-VnB"/>
                                            <constraint firstItem="59S-uC-CcN" firstAttribute="top" secondItem="1JW-V3-qlu" secondAttribute="top" id="YMU-Vh-ena"/>
                                            <constraint firstAttribute="bottom" secondItem="59S-uC-CcN" secondAttribute="bottom" id="fdS-tA-N5V"/>
                                            <constraint firstItem="OUl-M8-dca" firstAttribute="top" secondItem="1JW-V3-qlu" secondAttribute="top" id="vvT-0V-xBw"/>
                                            <constraint firstAttribute="bottom" secondItem="OUl-M8-dca" secondAttribute="bottom" id="vvf-lL-ifB"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="1JW-V3-qlu" secondAttribute="trailing" id="0nZ-pd-8DK"/>
                                    <constraint firstItem="1JW-V3-qlu" firstAttribute="width" secondItem="2Yz-Yy-PQX" secondAttribute="width" multiplier="2:1" id="4on-q4-cIw"/>
                                    <constraint firstItem="OUl-M8-dca" firstAttribute="width" secondItem="2Yz-Yy-PQX" secondAttribute="width" id="EAN-wV-t40"/>
                                    <constraint firstItem="1JW-V3-qlu" firstAttribute="height" secondItem="2Yz-Yy-PQX" secondAttribute="height" id="IAF-1n-7de"/>
                                    <constraint firstItem="1JW-V3-qlu" firstAttribute="leading" secondItem="2Yz-Yy-PQX" secondAttribute="leading" id="K7z-e3-Lqc"/>
                                    <constraint firstItem="59S-uC-CcN" firstAttribute="width" secondItem="2Yz-Yy-PQX" secondAttribute="width" id="YkS-Hb-otV"/>
                                    <constraint firstItem="1JW-V3-qlu" firstAttribute="top" secondItem="2Yz-Yy-PQX" secondAttribute="top" id="u4z-hG-2oh"/>
                                    <constraint firstAttribute="bottom" secondItem="1JW-V3-qlu" secondAttribute="bottom" id="zXY-CC-TyG"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" red="0.90980392156862744" green="0.95294117647058818" blue="0.96078431372549022" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="nyb-y5-ahl" firstAttribute="leading" secondItem="M1g-L9-b1R" secondAttribute="leading" constant="15" id="1VE-Mb-qgC"/>
                            <constraint firstItem="GfA-Cm-qCl" firstAttribute="top" secondItem="y6v-hT-18g" secondAttribute="bottom" constant="10" id="3sQ-X3-i0d"/>
                            <constraint firstItem="ZCc-Ot-JwB" firstAttribute="top" secondItem="GfA-Cm-qCl" secondAttribute="bottom" constant="5" id="9MG-vY-V8l"/>
                            <constraint firstItem="nyb-y5-ahl" firstAttribute="top" secondItem="ZCc-Ot-JwB" secondAttribute="bottom" constant="10" id="9e1-k7-gQ2"/>
                            <constraint firstAttribute="trailing" secondItem="nyb-y5-ahl" secondAttribute="trailing" constant="15" id="caq-lf-irI"/>
                            <constraint firstItem="JPS-5h-g2q" firstAttribute="leading" secondItem="M1g-L9-b1R" secondAttribute="leading" id="dWt-Bm-nae"/>
                            <constraint firstItem="avG-pk-RsC" firstAttribute="top" secondItem="JPS-5h-g2q" secondAttribute="bottom" id="e5h-Tl-Sc3"/>
                            <constraint firstItem="JPS-5h-g2q" firstAttribute="top" secondItem="2Yz-Yy-PQX" secondAttribute="bottom" id="fG8-ku-kPr"/>
                            <constraint firstAttribute="trailing" secondItem="2Yz-Yy-PQX" secondAttribute="trailing" id="g2u-GR-aQJ"/>
                            <constraint firstAttribute="trailing" secondItem="JPS-5h-g2q" secondAttribute="trailing" id="hmc-aA-nV5"/>
                            <constraint firstItem="2Yz-Yy-PQX" firstAttribute="top" secondItem="nyb-y5-ahl" secondAttribute="bottom" constant="10" id="nr5-Kz-7VS"/>
                            <constraint firstItem="2Yz-Yy-PQX" firstAttribute="leading" secondItem="M1g-L9-b1R" secondAttribute="leading" id="ovj-fS-Zoa"/>
                            <constraint firstItem="ZCc-Ot-JwB" firstAttribute="centerX" secondItem="M1g-L9-b1R" secondAttribute="centerX" id="q8E-4E-AV4"/>
                            <constraint firstItem="GfA-Cm-qCl" firstAttribute="centerX" secondItem="M1g-L9-b1R" secondAttribute="centerX" id="xU1-wy-XcA"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Mon Quartier" id="8Q6-9V-WI3">
                        <barButtonItem key="rightBarButtonItem" title="Retour" id="jQk-RN-NgT">
                            <connections>
                                <action selector="closeClicked:" destination="x17-22-649" id="etD-Tx-ajd"/>
                            </connections>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="districtMap" destination="OUl-M8-dca" id="6Ub-eQ-Wkd"/>
                        <outlet property="listView" destination="59S-uC-CcN" id="UcY-5P-PtT"/>
                        <outlet property="mainButton" destination="JPS-5h-g2q" id="pfz-30-QU0"/>
                        <outlet property="scrollView" destination="2Yz-Yy-PQX" id="FyA-2f-SSl"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ADa-gu-aWD" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1596" y="-79"/>
        </scene>
    </scenes>
    <resources>
        <image name="show-district-logo" width="240" height="100"/>
    </resources>
</document>
